<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="299c3a5830be0b9f4189b6221ae65035">
  <dict>
    <!--2021-12-29 17:55:36.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2021-12-29 17:55:36.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-12-29 17:55:36.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2021-12-29 17:55:36.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:55:36.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:36.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:55:36.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:55:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:55:36.000-->
    <string key="virtualnet_operatorname">Proximus</string>
    <!--2021-12-29 17:55:36.000-->
    <string key="voicemail_carrier">Proximus</string>
    <!--2021-12-29 17:55:36.000-->
    <string key="voicemail_number">+32475151969</string>
    <!--2021-12-29 17:55:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
